[Problema] problemi con forge

non riesco a scarica forge
mi dice:
these libraries faild to download. try again
org.scala-lang:scala-reflect:2.11.1
non so che fare e non trovo niente sul web
Hai mai avviato la versione di minecraft uguale a quella della forge che stai scaricando?
Es - Scarichi forge 1.7.10 ---> Devi aver già avviato minecraft 1.7.10
[Immagine: mca.png][Immagine: mca.png]
si...uso sempre la stessa
anche io ho un problema con forge ossia che quando apro il launcher di minecraft, apro il gioco con forge (versione 1.6.4) e non apre nemmeno il gioco ma crasha e mi esce questo messaggio dal launcher 

mar 24, 2015 2:09:00 PM net.minecraft.launchwrapper.LogWrapper log
INFORMAZIONI: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
mar 24, 2015 2:09:00 PM net.minecraft.launchwrapper.LogWrapper log
INFORMAZIONI: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
mar 24, 2015 2:09:00 PM net.minecraft.launchwrapper.LogWrapper log
INFORMAZIONI: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
2015-03-24 14:09:00 [INFORMAZIONI] [ForgeModLoader] Forge Mod Loader version 6.4.49.965 for Minecraft 1.6.4 loading
2015-03-24 14:09:00 [INFORMAZIONI] [ForgeModLoader] Java is Java HotSpot™ Client VM, version 1.8.0_25, running on Windows 7:x86:6.1, installed at C:\Program Files\Minecraft\runtime\jre-x32\1.8.0_25
2015-03-24 14:09:00 [INFORMAZIONI] [ForgeModLoader] Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
2015-03-24 14:09:00 [INFORMAZIONI] [ForgeModLoader] Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
2015-03-24 14:09:00 [INFORMAZIONI] [ForgeModLoader] Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
2015-03-24 14:09:01 [GRAVE] [ForgeModLoader] Unable to launch
java.util.ConcurrentModificationException
at java.util.ArrayList$Itr.checkForComodification(ArrayList.java:901)
at java.util.ArrayList$Itr.remove(ArrayList.java:865)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:114)
at net.minecraft.launchwrapper.Launch.main(Launch.java:27)
Java HotSpot™ Client VM warning: Using incremental CMS is deprecated and will likely be removed in a future release
Discussioni simili
Risposta di Captain_Rex6792
03/08/2018, 13:18
Risposta di Maxetto
18/07/2018, 18:50
Risposta di BaccoShow
12/03/2018, 13:45
Risposta di Hector007
02/12/2017, 10:25

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)